body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#4f5cd6;
	text-decoration:underline;
}
span.CharOverride-1 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000 {
	height:614px;
	left:0px;
	position:absolute;
	top:0px;
	width:20px;
	z-index:3;
}
#_idContainer001 {
	height:74px;
	left:1px;
	position:absolute;
	top:154px;
	width:25px;
	z-index:6;
}
#_idContainer002 {
	height:66px;
	left:1px;
	position:absolute;
	top:298px;
	width:25px;
	z-index:5;
}
#_idContainer003 {
	height:49px;
	left:1px;
	position:absolute;
	top:575px;
	width:27px;
	z-index:2;
}
#_idContainer004 {
	height:39px;
	left:2px;
	position:absolute;
	top:448px;
	width:24px;
	z-index:4;
}
#_idContainer005 {
	height:0px;
	left:22px;
	position:absolute;
	top:468px;
	width:9px;
	z-index:1;
}
#_idContainer006 {
	height:0px;
	left:22px;
	position:absolute;
	top:479px;
	width:9px;
	z-index:0;
}
#_idContainer007 {
	height:425px;
	left:57px;
	position:absolute;
	top:101px;
	width:736px;
	z-index:7;
}
#_idContainer008 {
	height:121px;
	left:57px;
	overflow:hidden;
	position:absolute;
	top:550px;
	width:262px;
	z-index:11;
}
#_idContainer009 {
	height:49px;
	left:59px;
	overflow:hidden;
	position:absolute;
	top:52px;
	width:242px;
	z-index:9;
}
#_idContainer010 {
	height:121px;
	left:531px;
	overflow:hidden;
	position:absolute;
	top:550px;
	width:262px;
	z-index:12;
}
#_idContainer011 {
	height:49px;
	left:692px;
	overflow:hidden;
	position:absolute;
	top:52px;
	width:192px;
	z-index:10;
}
#_idContainer012 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:21px;
	left:925px;
	position:absolute;
	top:671px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:655px;
	z-index:8;
}
#_idContainer013 {
	height:671px;
	left:0px;
	position:absolute;
	top:0px;
	width:946px;
	z-index:0;
}
#_idContainer014 {
	height:45px;
	left:1px;
	position:absolute;
	top:33px;
	width:25px;
	z-index:1;
}
#_idContainer015 {
	display:inline-block;
	height:671px;
	position:relative;
	width:946px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
